Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# fsinfo Struct Reference

## Data Fields
const char * | mntPoint
dev_t | dev
int | rdonly

## Field Documentation

dev_t fsinfo::dev

| devno for mount point. Definition at line 15 of file fs.c. Referenced by getFilesystemList().

const char* fsinfo::mntPoint

| path to mount point. Definition at line 14 of file fs.c. Referenced by freeFilesystems(), and getFilesystemList().

int fsinfo::rdonly

| is mount point read only? Definition at line 16 of file fs.c. Referenced by getFilesystemList().

The documentation for this struct was generated from the following file:

- lib/fs.c